#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DRBG
version:              0.5.5
visibility:           public
id:                   DRBG-0.5.5-LeT1OWPLx4Xm8eRShhO4T
key:                  DRBG-0.5.5-LeT1OWPLx4Xm8eRShhO4T
license:              BSD-3-Clause
maintainer:           Thomas DuBuisson
author:               Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability:            stable
synopsis:
    Deterministic random bit generator (aka RNG, PRNG) based
    HMACs, Hashes, and Ciphers.

description:          Cryptographically secure RNGs
category:             Cryptography
abi:                  be1f6da963058ec6f25f3a02a455ad5c
exposed:              True
exposed-modules:
    Crypto.Random.DRBG Crypto.Random.DRBG.CTR Crypto.Random.DRBG.HMAC
    Crypto.Random.DRBG.Hash Crypto.Random.DRBG.Types

hidden-modules:       Crypto.Random.DRBG.HashDF
import-dirs:          /usr/lib/ghc-8.10.5/site-local/DRBG-0.5.5
library-dirs:         /usr/lib/ghc-8.10.5/site-local/DRBG-0.5.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/DRBG-0.5.5
hs-libraries:         HSDRBG-0.5.5-LeT1OWPLx4Xm8eRShhO4T
depends:
    base-4.14.2.0 bytestring-0.10.12.0
    cereal-0.5.8.1-4r85zOZIbEW4fo8WFnBuTl
    cipher-aes128-0.7.0.5-7NkdduFyC317foaiNBpkFL
    crypto-api-0.13.3-8kK7ehsYBxqIrjHyd9ebTX
    cryptohash-cryptoapi-0.1.4-HPFAGvawbDT8N9qXrJp1Ay
    entropy-0.4.1.6-mwZ4jE2F7MEzr0ctFVs6J mtl-2.2.2
    parallel-3.2.2.0-H513jAs1HA11zQonYV0DH5
    prettyclass-1.0.0.0-9nU3cEKcLap2CXX0QWUjkF
    tagged-0.8.6.1-F25vmSN4H5fEaMJYsLgYMV

haddock-interfaces:   /usr/share/doc/haskell-drbg/html/DRBG.haddock
haddock-html:         /usr/share/doc/haskell-drbg/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

